<!-- begin second sidebar -->
    <div id="secondsidebar">	
    	<?php /* Widgetized sidebar, if you have the plugin installed. */
		if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar(__("Sidebar Two", "moderno")) ) : ?>
		<div class="side-widget">
			   <?php _e('<h3>Contributors</h3>', "moderno"); ?>
		<?php
            global $wpdb; 
            echo '<ul class="authorlist">';
            $authors = $wpdb->get_results("SELECT ID, user_nicename from $wpdb->users ORDER BY display_name");
            foreach($authors as $author) {
                echo "<li>";
                echo "<a href=\"".get_bloginfo('url')."/?author=";
                echo $author->ID;
                echo "\">";
                echo get_avatar($author->ID);
                echo "</a>";
                echo '<div class="authname">';
                echo "<a href=\"".get_bloginfo('url')."/?author=";
                echo $author->ID;
                echo "\">";
                the_author_meta('display_name', $author->ID);
                echo "</a>";
                echo "</div>";
                echo "</li>";
                }
            echo '</ul>';
		?>
		</div>
        <div class="side-widget">
			   <?php _e('<h3>Archives</h3>', "moderno"); ?>
				<ul>
					<?php wp_get_archives('type=monthly'); ?>
				</ul>
		</div>
        <?php endif; ?>
    </div>
<!-- end second sidebar -->